Oracle Enterprise Manager Ops Center CVE-2016-4000 Remote Security Vulnerability

Oracle Enterprise Manager Ops Center is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Networking (Jython)' component is affected.

This vulnerability affects the following supported versions:
12.2.2, 12.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus